.main {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.btn {
    margin: 25px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background-color: black;
    color: white;
}

.hide {
    display: none;
}